# Start HCA driver upon boot
ONBOOT=yes

# Load UCM module
UCM_LOAD=yes

# Load RDMA_CM module
RDMA_CM_LOAD=yes

# Load RDMA_UCM module
RDMA_UCM_LOAD=yes

# Increase ib_mad thread priority
RENICE_IB_MAD=yes

# Run sysctl performance tuning script
RUN_SYSCTL=yes

# Load MTHCA
MTHCA_LOAD=yes

# Load MLX4 modules
MLX4_LOAD=yes

# Load MLX4_EN module
MLX4_EN_LOAD=no

# Load CXGB3 modules
CXGB3_LOAD=no

# Load CXGB4 modules
CXGB4_LOAD=no

# Load NES modules
NES_LOAD=yes

# Load IPoIB
IPOIB_LOAD=yes

# Enable IPoIB Connected Mode
SET_IPOIB_CM=yes

# Load SDP module
SDP_LOAD=yes

# Load SRP module
SRP_LOAD=yes

# Load SRP Target module
SRPT_LOAD=yes

# Load ISER module
ISER_LOAD=yes

# Load RDS module
RDS_LOAD=yes
